<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Table</title>
	</head>
	<body>
		<div class="overflow-x-auto" th:fragment="table">
			<table class="w-full text-sm text-left text-black-900">
				<thead>
					<tr class="text-xs text-black-700 uppercase bg-white-100">
						<th class="p-4 w-px whitespace-nowrap">#</th>
						<th class="p-4">Tanggal</th>
						<th class="p-4" sd:pagination-sort="username">Nama</th>
						<th class="p-4">Email</th>
						<th class="p-4">No. Telepon</th>
						<th class="p-4">Pesan</th>
						<th class="p-4"><span class="sr-only">Actions</span></th>
					</tr>
				</thead>
				<tbody>
					<tr class="bg-white-50 border-b hover:bg-white-100" th:each="data, row : ${visitorList}">
						<td class="p-4" th:text="${(row.index + 1) + (visitorList.number * visitorList.size)}">1</td>
						<td class="p-4 whitespace-nowrap" th:text="${data.formatDateTime}">Kamis, 21 Maret 2024</td>
						<td class="p-4 whitespace-nowrap" th:text="${data.name}">Dofir</td>
						<td class="p-4 whitespace-nowrap" th:text="${data.email}">dofirfauzi@tazkia.ac.id</td>
						<td class="p-4 whitespace-nowrap" th:text="${data.phone}">25545615646</td>
						<td class="p-4 whitespace-nowrap" th:text="${data.message}">
							Mau tanya tenntang penerimaan mahasiswa baru
						</td>
						<td class="p-4 flex items-center gap-2 justify-end"></td>
					</tr>
				</tbody>
			</table>
		</div>
	</body>
</html>
